<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator examines changes in the location of fish, shellfish, and other marine species along U.S. coasts." />
<meta name="DC.title" content="Climate Change Indicators: Marine Species Distribution" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ecosystem; shellfish; fish; marine species; distribution; depth;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-19" />
<meta name="DC.date.reviewed" content="2019-12-19" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Marine Species Distribution | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154095 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Marine Species Distribution</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator examines changes in the location of fish, shellfish, and other marine species along U.S. coasts.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Change in Latitude and Depth of Marine Species, 1982–2015</label><br />
				<span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graphs showing the change in latitude and depth of marine species from 1982 to 2015." title="Change in Latitude and Depth of Marine Species" height="830" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/marine-species-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/marine-species_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/marine-species-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This graph shows the annual change in latitude (movement in miles) and depth (feet) of 105 marine species along the Northeast coast and in the eastern Bering Sea. Changes in the centers of biomass have been aggregated across all 105 species.</p>

					<p>Data source: NOAA and Rutgers University, 2016<sup><a href="#ref2">2</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Average Location of Three Fish and Shellfish Species in the Northeast, 1968–2015 </label>
				<div id="species-map-2">
					<figure id="species-map-bounds-2"><img alt="Map of Eastern Sea Board Marine Species Distribution" height="688" id="species-map-basemap-2" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/northeast_basemap_legend.png" style="width:576px" width="899" /></figure><div id="species-map-slider-2"> </div>

					<fieldset id="species-map-series-2"><legend>Species</legend>

						<div><img alt="Illustration of an American lobster" src="/climatechangeisreal/sites/production/files/2016-07/american-lobster_photo.png" /><label><input type="checkbox" value="american-lobster" />American lobster</label></div>

						<div><img alt="Illustration of a Red hake" src="/climatechangeisreal/sites/production/files/2016-07/red-hake_photo.png" /><label><input type="checkbox" value="red-hake" />Red hake</label></div>

						<div><img alt="Illustration of a Black sea bass" src="/climatechangeisreal/sites/production/files/2016-07/black-sea-bass_photo.png" /><label><input type="checkbox" value="black-sea-bass" />Black sea bass</label></div>
					</fieldset></div>

				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/marine-species_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/marine-species-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This map shows the annual centers of biomass for three species in the northeastern United States from 1968 to 2015. Dots are shaded from light to dark to show change over time.</p>

					<p>Data source: NOAA and Rutgers University, 2016<sup><a href="#ref3">3</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> Average Location of Three Fish and Shellfish Species in the Bering Sea, 1982–2015</label>
				<div id="species-map-3">
					<figure id="species-map-bounds-3"><img alt="Map of Alaskan Marine Species Distribution" height="684" id="species-map-basemap-3" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/alaska-basemap.png" style="width:585px" width="899" /></figure><div id="species-map-slider-3"> </div>

					<fieldset id="species-map-series-3"><legend>Species</legend>

						<div><img alt="Illustration of an Alaska Pollock" src="/climatechangeisreal/sites/production/files/2016-07/alaska-pollock_photo.png" /><label><input type="checkbox" value="alaska-pollock" />Alaska pollock</label></div>

						<div><img alt="Illustration of a Snow Crab" src="/climatechangeisreal/sites/production/files/2016-07/snow-crab_photo.png" /><label><input type="checkbox" value="snow-crab" />Snow crab</label></div>

						<div><img alt="Illustration of a Pacific Halibut" src="/climatechangeisreal/sites/production/files/2016-07/pacific-halibut_photo.png" /><label><input type="checkbox" value="pacific-halibut" />Pacific halibut</label></div>
					</fieldset></div>

				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/marine-species_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/marine-species-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This map shows the annual centers of biomass for three species in the eastern Bering Sea from 1982 to 2015. Dots are shaded from light to dark to show change over time.</p>

					<p>Data source: NOAA and Rutgers University, 2016<sup><a href="#ref4">4</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graphs showing the change in latitude and depth of marine species from 1982 to 2015." title="Change in Latitude and Depth of Marine Species" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/marine-species-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Change in Latitude and Depth of Marine Species, 1982–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map and line graphs showing the average locations of three fish and shellfish species in the Northeast from 1968 to 2015." title="Average Location of Three Fish and Shellfish Species in the Northeast, 1968–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/marine-species-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Average Location of Three Fish and Shellfish Species in the Northeast, 1968–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map and line graphs showing the average location of three fish and shellfish species in the eastern Bering Sea from 1982 to 2015." title="Average Location of Three Fish and Shellfish Species in the Bering Sea, 1982–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/marine-species-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Average Location of Three Fish and Shellfish Species in the Bering Sea, 1982–2015</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121695 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li><span>The average center of biomass for 105 marine fish and invertebrate species shifted northward by about 10 miles between 1982 and 2015 (see Figure 1). These species also moved an average of 20 feet deeper.</span></li>
			<li>In waters off the northeastern United States, several economically important species have shifted northward since the late 1960s (see Figure 2). The three species shown in Figure 2 (American lobster, red hake, and black sea bass) have moved northward by an average of 119 miles.</li>
			<li>In the Bering Sea, Alaska Pollock, snow crab, and Pacific halibut have generally shifted away from the coast since the early 1980s (see Figure 3). They have also moved northward by an average of 14 miles.</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Changes in water temperature can affect the environments where fish, shellfish, and other marine species live. Certain fish species naturally migrate in response to seasonal temperature changes, moving northward or to deeper, cooler waters in the summer and migrating back during the winter. As climate change causes the oceans to become warmer year-round (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat">Ocean Heat</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature">Sea Surface Temperature</a> indicators), however, populations of some species may adapt by shifting away from areas that have become too warm and toward areas that were previously cooler. Along U.S. coasts, this means a shift northward or to deeper waters that may have a more suitable temperature. As smaller prey species shift their habitats, larger predator species may follow them.</p>

		<p>Marine species represent a particularly good indicator of warming oceans because they are sensitive to climate and because they have been studied and tracked for many years. Fish are especially mobile, and they may shift their location more easily than species on land because they face fewer physical barriers.<a href="#ref1"><sup>1</sup></a> Also, many marine species, especially fish, do not have fixed nesting places or dwellings that might otherwise compel them to stay in one place. Populations of many marine species have been measured consistently for several decades across various types of ocean habitats. Tracking data from many species is useful because if a change in behavior or distribution occurs across a large range of species, it is more likely the result of a more systematic or common cause.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator tracks marine animal species in terms of their “center of biomass,” which is a point on the map that represents the center of each species’ distribution by weight. If a fish population were to shift generally northward, the center of biomass would shift northward as well. This approach is similar to the way changes in bird population distributions have been measured (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges">Bird Wintering Ranges</a> indicator).</p>

		<p>Data for this indicator were collected by the National Oceanic and Atmospheric Administration’s National Marine Fisheries Service and other agencies. These agencies monitor marine species populations by conducting annual surveys in which they trawl the ocean at regular intervals along the coast. By recording what they catch at each location, scientists can calculate each species’ center of biomass in terms of latitude, longitude, and depth.</p>

		<p>This indicator focuses on two survey regions that have the most continuous and longest-running sampling: the Northeast and the eastern Bering Sea off the coast of Alaska. Figure 1 shows the average change in the center of biomass across 105 species in these regions. For consistency, Figure 1 is limited to species that were identified every year. Figures 2 and 3 show detailed changes for three species in each region. These species were chosen because they represent a variety of habitats and species types (a mixture of fish and shellfish) and because they tend to be fairly abundant. Some of these species support major fisheries, yet are presumed to not be heavily impacted by overfishing, reducing the chance that fishing is unduly influencing the observed trends. Northeast data come from surveys that have been conducted every spring since 1968, while Bering Sea data come from summer surveys that have been conducted consistently since 1982.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Water temperature is not the only factor that can cause marine animal populations to shift. Other factors could include interactions with other species, harvesting, ocean circulation patterns, habitat change, and species’ ability to disperse and adapt. As a result, species might have moved northward for reasons other than, or in addition to, changing sea temperatures. This indicator is limited to the Northeast and the eastern Bering Sea because these areas have used consistent survey methods and because they do not have coastlines that would prevent species from moving northward in response to warming (in contrast to regions like the Gulf of Mexico, where the coast blocks northward migration).</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for this indicator were collected by the National Oceanic and Atmospheric Administration’s National Marine Fisheries Service during annual bottom trawl fisheries surveys. These data have been processed and made publicly available by Rutgers University at: <a href="http://oceanadapt.rutgers.edu">http://oceanadapt.rutgers.edu</a>. Data from these surveys have been used to support a wide variety of studies.<a href="#ref5"><sup>5</sup></a></p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1 </sup>Pinsky, M.L., B. Worm, M.J. Fogarty, J.L. Sarmiento, and S.A. Levin. 2013. Marine taxa track local climate velocities. Science 341:1239–1242.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2</sup> NOAA (National Oceanic and Atmospheric Administration) and Rutgers University. 2016. OceanAdapt. <a href="http://oceanadapt.rutgers.edu/">http://oceanadapt.rutgers.edu</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3 </sup>NOAA (National Oceanic and Atmospheric Administration) and Rutgers University. 2016. OceanAdapt. <a href="http://oceanadapt.rutgers.edu/">http://oceanadapt.rutgers.edu</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4</sup> NOAA (National Oceanic and Atmospheric Administration) and Rutgers University. 2016. OceanAdapt. <a href="http://oceanadapt.rutgers.edu/">http://oceanadapt.rutgers.edu</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5</sup> Pinsky, M.L., B. Worm, M.J. Fogarty, J.L. Sarmiento, and S.A. Levin. 2013. Marine taxa track local climate velocities. Science 341:1239–1242.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13545 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Wildfires" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/wildfires-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Streamflow" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/streamflow-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Stream Water Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/stream-temperature-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/snake-river"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Water Temperature in the Snake River" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snake-river-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/great-lakes"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Great Lakes Water Levels and Temperatures" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/great-lakes-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Bird Wintering Ranges" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/bird-ranges-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Marine Species Distribution" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/marine-species-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Leaf and Bloom Dates" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/leaf-bloom-dates-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/cherry-blossoms"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Cherry Blossom Bloom Dates in Washington, D.C." height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/cherry-blossoms-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished active-trail menu-link">Ecosystems</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires" class="menu-node-unpublished menu-link">Wildfires</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow" class="menu-node-unpublished menu-link">Streamflow</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature" class="menu-node-unpublished menu-link">Stream Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snake-river" class="menu-node-unpublished menu-link">Tribal Connection: Trends in Stream Temperature in the Snake River</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/great-lakes" class="menu-node-unpublished menu-link">Great Lakes Water Levels and Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges" class="menu-node-unpublished menu-link">Bird Wintering Ranges</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution" class="menu-node-unpublished active-trail menu-link active">Marine Species Distribution</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates" class="menu-node-unpublished menu-link">Leaf and Bloom Dates</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/cherry-blossoms" class="menu-node-unpublished menu-link">Community Connection: Cherry Blossom Bloom Dates in Washington, D.C.</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 6;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>





<style>
#species-map-2,
#species-map-3 {
  padding-bottom: 12px;
}
#species-map-2,
#species-map-3,
#species-map-series-2,
#species-map-series-3 {
  margin: 16px;
  border: 1px solid #aaa;
  border-radius: 4px;
}
#species-map-2 label,
#species-map-3 label,
#species-map-2 legend,
#species-map-3 legend {
  font-family: sans-serif;
  font-size: 14px;
  color: #666;
}
#species-map-bounds-2,
#species-map-bounds-3 {
  position: relative;
}
#species-map-bounds-2 img,
#species-map-bounds-3 img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  max-width: 100%;
  width: 100% !important;
  height: auto;
}
#species-map-bounds-2 #species-map-basemap-2,
#species-map-bounds-3 #species-map-basemap-3 {
  position: relative;
}
#species-map-slider-2,
#species-map-slider-3 {
  margin: 20px 48px 40px;
}
#species-map-slider-2 label,
#species-map-slider-3 label {
  position: absolute;
  margin-top: -4px;
  margin-left: -32px;
  width: 64px;
  text-align: center;
}
#species-map-series-2,
#species-map-series-3 {
  padding: 32px 0 0;
}
#species-map-series-2 label,
#species-map-series-3 label {
  display: block;
  margin: 8px;
}
#species-map-series-2 input,
#species-map-series-3 input {
  position: relative;
  left: 0;
  margin-right: 8px;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
#species-map-series-2 div,
#species-map-series-3 div {
  overflow: hidden;
  padding: 0 12px 12px;
}
#species-map-series-2 img,
#species-map-series-3 img {
  float: left;
  margin-right: 12px;
  width: 64px;
  height: 32px;
}
</style>

<link rel="stylesheet" href="https://code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.css">
<script src="https://code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
<script>
  (function($){
    'use strict';

    var imagePrefix = '//www3.epa.gov/climatechange/marinespecies/';

    var figure2 = {
      initialYear: 1968,
      totalYears: 48,
      mapBounds: $('#species-map-bounds-2'),
      mapBasemap: $('#species-map-basemap-2'),
      dateSlider: $('#species-map-slider-2'),
      mapSeries: $('#species-map-series-2')
    };

    var figure3 = {
      initialYear: 1982,
      totalYears: 34,
      mapBounds: $('#species-map-bounds-3'),
      mapBasemap: $('#species-map-basemap-3'),
      dateSlider: $('#species-map-slider-3'),
      mapSeries: $('#species-map-series-3')
    };

    var createGraphic = function(input) {
      // will hold selected series names
      var selectedSeries = [];

      var setSelectedSeries = function() {
        // empty the selectedSeries array
        selectedSeries = [];
        // get the checked series
        var checkedSeries = input.mapSeries.find('input:checked');
        // iterate over the checked series
        for (var i = 0; i < checkedSeries.length; ++i) {
          var seriesName = checkedSeries[i].value;
          // if the series name is not in the array, add it
          if ( $.inArray(seriesName, selectedSeries) === -1 ) {
            selectedSeries.push(seriesName);
          }
        }
        updateSeriesDisplay();
      };

      var updateSeriesDisplay = function() {
        // remove all series images, not including the basemap
        var $images = input.mapBounds.find('img').not(input.mapBasemap);
        $images.remove();
        // set selected year and display images
        var selectedYear = input.dateSlider.slider('option', 'value') + input.initialYear;
        displaySelectedImages(selectedYear);
      };

      var displaySelectedImages = function(selectedYear) {
        // iterate over selectedSeries
        for (var i = 0; i < selectedSeries.length; ++i) {
          // create image using the displayed series
          var seriesName = selectedSeries[i],
              imagePath  = imagePrefix + seriesName + '_' + selectedYear + '.png';
          createImage(seriesName, imagePath);
        }
      };

      var createImage = function(seriesName, imagePath) {
        var $series = $('#' + seriesName),
            $image;
        // if a current series is already displayed...
        if (input.mapBounds.has($series).length) {
          // ...update the image's source to the new year image
          $image = input.mapBounds.find($series);
          $image[0].src = imagePath;
        // else, create new image and append it to the map bounds container
        } else {
          $image = $('<img></img>');
          $image[0].id = seriesName;
          $image[0].src = imagePath;
          input.mapBounds.append($image);
        }
      };

      var createSlider = function(firstYear, totalYears) {
        var sliderStops = input.totalYears - 1;
        // create jQuery slider with year data
        input.dateSlider.slider({
          max: sliderStops,
          value: sliderStops
        })
        // create and position label for every 10 data points
        .each(function() {
          for (var i = 0; i < input.totalYears; ++i) {
            if (i % 10 === 0) {
              var $label = $('<label></label>');
              $label.html(i + firstYear);
              $label.css('left', (i / sliderStops * 100) + '%');
              $(this).append($label);
            }
          }
        })
        // change map source based on slider value
        .on('slide', function(event, ui) {
          // set selected year and display images
          var selectedYear = ui.value + firstYear;
          displaySelectedImages(selectedYear);
        })
      };

      // create slider with initialization data
      createSlider(input.initialYear, input.totalYears);

      // initialize displayed series
      setSelectedSeries();

      // update selectedSeries array when checkboxes are clicked
      input.mapSeries.on('click', setSelectedSeries);
    };

    createGraphic(figure2);
    createGraphic(figure3);

  }(jQuery));
</script>

    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:52:45 -->